diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 67e722f..4b35169 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -2103,7 +2103,7 @@ SET ENABLE_SEQSCAN TO OFF;
         this standby server confirms receipt of their data.
         The synchronous standby will be the first standby named in this list
         that is both currently connected and streaming data in real-time
-        (as shown by a state of <literal>STREAMING</literal> in the
+        (as shown by a state of <literal>streaming</literal> in the
         <link linkend="monitoring-stats-views-table">
         <literal>pg_stat_replication</></link> view).
         Other standby servers appearing later in this list represent potential
diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index c168030..8bcdc07 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -1088,14 +1088,14 @@ primary_conninfo = 'host=192.168.1.50 port=5432 user=foo password=foopass'
 
    <para>
     When a standby first attaches to the primary, it will not yet be properly
-    synchronized. This is described as <literal>CATCHUP</> mode. Once
+    synchronized. This is described as <literal>catchup</> mode. Once
     the lag between standby and primary reaches zero for the first time
-    we move to real-time <literal>STREAMING</> state.
+    we move to real-time <literal>streaming</> state.
     The catch-up duration may be long immediately after the standby has
     been created. If the standby is shut down, then the catch-up period
     will increase according to the length of time the standby has been down.
     The standby is only able to become a synchronous standby
-    once it has reached <literal>STREAMING</> state.
+    once it has reached <literal>streaming</> state.
    </para>
 
    <para>
